## net.dontdrinkandroot.lastfm.api.model.parser
Class CurrencyEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.CurrencyEntityParser

All Implemented Interfaces:
  EntityParser<CurrencyEntity>

    public class CurrencyEntityParser

extends java.lang.Object
implements EntityParser<CurrencyEntity>

Constructor Summary
`CurrencyEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, CurrencyEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CurrencyEntityParser

    public CurrencyEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      CurrencyEntity entity)

  Specified by:
    `parse` in interface `EntityParser<CurrencyEntity>`

Copyright © 2012. All Rights Reserved.